<tr class="searchTarget">
    <th scope="row"><%= organization%></th>
    <td><%= name%></td>
    <td><%= location%></td>
    <td>
        <% if (typeof borrowby !== 'undefined'){ %>
            <%= borrower.lastname + " " + borrower.firstname %>
        <%}%>
    </td>
    <td align="right">
        <% if (typeof borrowbythis !== 'undefined') {%>
            <% if (borrowbythis) {%>
                <a href="/unborrow/<%= id %>">
                    <button type="button" class="btn btn-primary mr-2">Visszaadom</button>
                </a>
            <%}%>
        <%} else if (typeof session.user !== 'undefined') {%>
            <a href="/borrow/<%= id %>">
                <button type="button" class="btn btn-primary mr-2">Kölcsönzöm</button>
            </a>
        <%} else {%>
            <a href="/login">
                <button type="button" class="btn btn-primary mr-2">Kölcsönzöm</button>
            </a>
        <%}%>




        <a href="/edit/<%= id%>">
            <button type="button" class="btn btn-warning mr-2">
                <img src="/pencil.svg" style="height: 1em;" alt="Szerkesztés"/>
            </button></a>
        <a href="/delete/<%= id%>">
            <button type="button" class="btn btn-danger">
                <img src="/trash.svg" style="height: 1em"/>
            </button>
        </a>
    </td>
</tr>